 .u-section-1 {
  background-image: url("images/sanjai-sudheesh-Bhf9JXn-NBo-unsplash.jpg");
  background-position: 50% 68.05%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  width: 421px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 607px;
}

.u-section-2 .u-text-1 {
  width: 662px;
  margin: 40px auto 0;
}

.u-section-2 .u-table-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-d4d7-4 {
  font-weight: 700;
}

.u-block-d4d7-81 {
  height: 45px;
}

.u-section-2 .u-table-body-1 {
  line-height: 2.2;
}

.u-section-2 .u-table-cell-7 {
  background-image: none;
}

.u-section-2 .u-table-cell-8 {
  background-image: none;
}

.u-section-2 .u-table-cell-9 {
  background-image: none;
}

.u-section-2 .u-table-cell-10 {
  background-image: none;
}

.u-section-2 .u-table-cell-11 {
  background-image: none;
}

.u-section-2 .u-table-cell-12 {
  background-image: none;
}

.u-section-2 .u-line-1 {
  transform-origin: right center 0px;
  margin: 0 0 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 120px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-line-1 {
    margin-bottom: 48px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 246px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin: 0 0 43px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 20% 20% 20% 20% 20%;
  grid-gap: 0px 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 2.53;
  letter-spacing: 0px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  background-image: none;
  margin: 19px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 2.53;
  letter-spacing: 0px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  background-image: none;
  margin: 19px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 2.53;
  letter-spacing: 0px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  background-image: none;
  margin: 19px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 2.53;
  letter-spacing: 0px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  background-image: none;
  margin: 19px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 2.53;
  letter-spacing: 0px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  background-image: none;
  margin: 19px 0 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 217px;
    grid-auto-columns: 20%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 21px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 179px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 149px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    font-size: 0.625rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 338px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  width: 432px;
  margin: 60px auto 0;
}

.u-section-4 .u-tabs-1 {
  min-height: 165px;
  margin: 57px 0 23px;
}

.u-section-4 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-4 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-4 .u-tab-item-3 {
  margin-bottom: 0;
}

.u-section-4 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-4 .u-tab-pane-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  margin: 39px 12px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 79px 0 0 12px;
}

.u-section-4 .u-table-1 {
  margin: 24px 0 0;
}

.u-section-4 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-4 .u-table-cell-1 {
  background-image: none;
  padding-left: 33px;
  padding-right: 33px;
}

.u-section-4 .u-table-cell-2 {
  padding-left: 33px;
  padding-right: 33px;
  background-image: none;
}

.u-section-4 .u-table-cell-3 {
  padding-left: 33px;
  padding-right: 33px;
  background-image: none;
}

.u-section-4 .u-table-cell-4 {
  padding-left: 33px;
  padding-right: 33px;
}

.u-section-4 .u-table-cell-5 {
  padding-left: 33px;
  padding-right: 33px;
}

.u-section-4 .u-table-cell-6 {
  padding-left: 33px;
  padding-right: 33px;
}

.u-section-4 .u-table-cell-7 {
  padding-left: 33px;
  padding-right: 33px;
}

.u-section-4 .u-table-cell-8 {
  padding-left: 33px;
  padding-right: 33px;
}

.u-section-4 .u-icon-1 {
  font-size: 1.9376em;
}

.u-section-4 .u-table-cell-9 {
  padding-left: 33px;
  padding-right: 33px;
}

.u-block-fced-56 {
  background-image: none;
}

.u-block-fced-58 {
  padding-left: 33px;
  padding-right: 33px;
}

.u-block-fced-59 {
  padding-left: 33px;
  padding-right: 33px;
}

.u-block-fced-60 {
  padding-left: 33px;
  padding-right: 33px;
}

.u-section-4 .u-table-2 {
  margin: 54px 0 0;
}

.u-section-4 .u-table-header-2 {
  font-weight: 700;
  background-image: none;
}

.u-section-4 .u-table-cell-10 {
  padding-right: 33px;
  padding-left: 33px;
  background-image: none;
}

.u-section-4 .u-table-cell-11 {
  padding-right: 33px;
  padding-left: 33px;
  background-image: none;
}

.u-section-4 .u-table-cell-12 {
  padding-right: 33px;
  padding-left: 33px;
  background-image: none;
}

.u-section-4 .u-table-cell-13 {
  padding-right: 33px;
  padding-left: 33px;
}

.u-section-4 .u-table-cell-14 {
  padding-right: 33px;
  padding-left: 33px;
}

.u-section-4 .u-table-cell-15 {
  padding-right: 33px;
  padding-left: 33px;
}

.u-section-4 .u-table-cell-16 {
  padding-right: 33px;
  padding-left: 33px;
}

.u-section-4 .u-table-cell-17 {
  padding-right: 33px;
  padding-left: 33px;
}

.u-section-4 .u-icon-2 {
  font-size: 1.875em;
}

.u-section-4 .u-table-cell-18 {
  padding-right: 33px;
  padding-left: 33px;
}

.u-section-4 .u-table-cell-19 {
  padding-right: 33px;
  padding-left: 33px;
}

.u-section-4 .u-table-cell-20 {
  padding-right: 33px;
  padding-left: 33px;
}

.u-section-4 .u-table-cell-21 {
  padding-right: 33px;
  padding-left: 33px;
}

.u-section-4 .u-table-cell-22 {
  padding-right: 33px;
  padding-left: 33px;
}

.u-section-4 .u-table-cell-23 {
  padding-right: 33px;
  padding-left: 33px;
}

.u-section-4 .u-table-cell-24 {
  padding-right: 33px;
  padding-left: 33px;
}

.u-block-fced-81 {
  background-image: none;
}

.u-block-fced-83 {
  padding-right: 33px;
  padding-left: 33px;
}

.u-block-fced-84 {
  padding-right: 33px;
  padding-left: 33px;
}

.u-block-fced-85 {
  padding-right: 33px;
  padding-left: 33px;
}

.u-section-4 .u-table-3 {
  margin: 54px 0 0;
}

.u-section-4 .u-table-header-3 {
  font-weight: 700;
  background-image: none;
}

.u-section-4 .u-table-cell-25 {
  padding-right: 32px;
  padding-left: 32px;
  background-image: none;
}

.u-section-4 .u-table-cell-26 {
  padding-right: 32px;
  padding-left: 32px;
  background-image: none;
}

.u-section-4 .u-table-cell-27 {
  padding-right: 32px;
  padding-left: 32px;
  background-image: none;
}

.u-section-4 .u-table-cell-28 {
  padding-right: 32px;
  padding-left: 32px;
}

.u-section-4 .u-table-cell-29 {
  padding-right: 32px;
  padding-left: 32px;
}

.u-section-4 .u-table-cell-30 {
  padding-right: 32px;
  padding-left: 32px;
}

.u-section-4 .u-table-cell-31 {
  padding-right: 32px;
  padding-left: 32px;
}

.u-section-4 .u-table-cell-32 {
  padding-right: 32px;
  padding-left: 32px;
}

.u-section-4 .u-icon-3 {
  font-size: 1.625em;
}

.u-section-4 .u-table-cell-33 {
  padding-right: 32px;
  padding-left: 32px;
}

.u-section-4 .u-table-cell-34 {
  padding-right: 32px;
  padding-left: 32px;
}

.u-section-4 .u-table-cell-35 {
  padding-right: 32px;
  padding-left: 32px;
}

.u-section-4 .u-table-cell-36 {
  padding-right: 32px;
  padding-left: 32px;
}

.u-section-4 .u-table-cell-37 {
  padding-right: 32px;
  padding-left: 32px;
}

.u-section-4 .u-table-cell-38 {
  padding-right: 32px;
  padding-left: 32px;
}

.u-section-4 .u-table-cell-39 {
  padding-right: 32px;
  padding-left: 32px;
}

.u-block-fced-143 {
  background-image: none;
}

.u-block-fced-145 {
  padding-right: 32px;
  padding-left: 32px;
}

.u-block-fced-146 {
  padding-right: 32px;
  padding-left: 32px;
}

.u-block-fced-147 {
  padding-right: 32px;
  padding-left: 32px;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  font-style: italic;
  margin: 77px 6px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-tab-pane-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  line-height: 1.8;
  margin: 0 141px 0 0;
}

.u-section-4 .u-tab-pane-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-table-4 {
  width: 1320px;
  margin: 43px -4px 0 auto;
}

.u-block-fced-156 {
  background-image: none;
}

.u-section-4 .u-table-header-4 {
  font-weight: 700;
  background-image: none;
}

.u-section-4 .u-table-cell-42 {
  background-image: none;
}

.u-section-4 .u-icon-4 {
  font-size: 2.8126em;
  margin-left: 50px;
}

.u-block-fced-183 {
  background-image: none;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-4 .u-tabs-1 {
    min-height: 240px;
    height: auto;
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 204px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 38px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-table-2 {
    height: 248px;
    margin-top: 81px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-table-3 {
    height: 320px;
    margin-top: 152px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-table-4 {
    width: 1140px;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-4 .u-tabs-1 {
    margin-top: 60px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-4 .u-text-3 {
    margin-right: -11px;
    margin-left: 11px;
  }

  .u-section-4 .u-table-2 {
    margin-top: 54px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-table-3 {
    margin-top: 125px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-table-4 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-4 .u-tabs-1 {
    margin-top: 48px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 37px;
    margin-left: 10px;
  }

  .u-section-4 .u-table-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 54px;
    margin-right: 54px;
  }

  .u-section-4 .u-tabs-1 {
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-4 .u-table-3 {
    margin-top: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-table-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-tabs-1 {
    margin-top: 24px;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-4 .u-table-4 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 450px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 500;
  width: 230px;
  margin: 81px auto 0;
}

.u-section-5 .u-table-1 {
  width: 1267px;
  margin: 83px auto 0;
}

.u-section-5 .u-table-header-1 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-1 {
  background-image: none;
}

.u-section-5 .u-table-cell-2 {
  background-image: none;
}

.u-section-5 .u-icon-1 {
  font-size: 1.625em;
}

.u-section-5 .u-icon-2 {
  font-size: 1.625em;
}

.u-section-5 .u-icon-3 {
  font-size: 1.625em;
  vertical-align: 0px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-5 .u-table-1 {
    width: 1140px;
    margin-top: 57px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-5 .u-table-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-5 .u-table-1 {
    width: 720px;
    margin-top: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-5 .u-table-1 {
    width: 540px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-table-1 {
    width: 340px;
    margin-bottom: 0;
  }
} .u-section-6 {
  min-height: 434px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  width: 250px;
  margin: 50px auto 0;
}

.u-section-6 .u-group-1 {
  min-height: 319px;
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-6 .u-group-elements-1 {
  width: 332px;
  min-height: 183px;
  margin: 0 auto 0 16px;
}

.u-section-6 .u-text-2 {
  margin: 0 165px 0 0;
}

.u-section-6 .u-icon-1 {
  margin-top: 2px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: 81px 0 0;
}

.u-section-6 .u-icon-2 {
  margin-top: 2px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
   .u-section-6 {
    min-height: 396px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-6 .u-group-1 {
    min-height: 297px;
  }

  .u-section-6 .u-group-elements-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 455px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 53px;
  }

  .u-section-6 .u-group-1 {
    min-height: 339px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 435px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-6 .u-group-1 {
    min-height: 336px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 498px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 1px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 461px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 44px;
  }

  .u-section-6 .u-group-1 {
    min-height: 361px;
  }

  .u-section-6 .u-group-elements-1 {
    width: 320px;
    margin-left: 0;
  }
}